<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.<b>]]></rubric>
	<!--<audio>data/templates/audio/dialogue/Unit_3_Dialogue.mp3</audio>-->
	<sentences>
		<sentence><![CDATA[[Where][are][you?]]]></sentence>
		<sentence><![CDATA[[I'm][in][Los][Angeles.]]]></sentence>
		<sentence><![CDATA[[Where][is][David?]]]></sentence>
		<sentence><![CDATA[[He's][in][New][York.]]]></sentence>
		<sentence><![CDATA[[Where][are][we?]]]></sentence>
		<sentence><![CDATA[[We're][in][Brasilia!]]]></sentence>
	</sentences>
</exercise>
